<xml> </xml>

Better ListView Class Reference |

# BetterListViewBeforeDragEventArgs Properties

The properties of the BetterListViewBeforeDragEventArgs class are listed below. For a complete list of BetterListViewBeforeDragEventArgs class members, see the BetterListViewBeforeDragEventArgs Members topic.

#### Public Instance Properties

Cancel | Gets or sets a value indicating whether to cancel the Drag and Drop operation.

#### See Also

BetterListViewBeforeDragEventArgs Class | ComponentOwl.BetterListView Namespace